<!DOCTYPE html>
<html>
  <head>
    <link href="main.css" rel="stylesheet" />
  </head>
  <body>
    <div id="hero">
      <h1 class="hero-text">Helen, Georgia</h1>
      <h2 class="hero-text">
        Visit a Bavarian Villege hidden in the North Georgia Mountains.
      </h2>
    </div>
    <div id="adventures">
      <h2>Three unique adventures in Helen</h2>
      <div id="activities">
        <div class="activity">
          <img src="images/King-Ludwigs-pretzel.jpg"/>
          <h4>Enjoy German Cuisine</h4>
          <p>description of food available</p>
        </div>
        <div class="activity">
          <img src="images/giftshop.jpg"/>
          <h4>Explore shops</h4>
          <p>description of shops and architecture</p>
        </div>
        <div class="activity">
          <img src="images/helenadventures.jpg"/>
          <h4>Embark on nature activities</h4>
          <p>description of close nature activities</p>
        </div>
      </div>
    </div>
    <div id="guide"></div>
  </body>
</html>
